<!--
    Exercise:
In the form below, add a text area with the name "note".

<form action="/action_page.php">
<__________></__>
</form>
-->

<form action="/action_page.php">
    <textarea name="note"></textarea>
    </form>